/* About all pages responsive css starts here */
.about_grid .about_left,.about_grid .about_left figure{height:100%;}
.about_grid .about_left figure img{height:100%;object-fit:cover; object-position: right;}
.leader_list_section::before{width:787px;height:787px;top:-10rem;background-position:top;}
.leadership_heading.leader_second{margin:0 0 11.3rem 0;}
.legacy-excellence .lagacy-left-grid{grid-template-columns:42% 49.6%;gap:11.5rem;}
.es-campus-section{position:relative;}
.es-campus-section:before{content:'';position:absolute;background-image:url(../images/ledership-bg.png);left:0;background-size:contain;background-repeat:no-repeat;width:787px;height:787px;top:-17rem;background-position:top;z-index:-1;}
.legacy-excellence.legacy-society{padding-block:10rem 12rem;}
.learning-community{padding-block:10rem 15rem;}
.abt_logos_grid{display:grid;grid-template-columns:repeat(3,1fr);gap:2rem;}
.logo-text h3{margin:0 0 2rem 0;}
.award-ranking .abt_logobx{background-color:#ffffff;padding:4rem;}
.abtlogo-white.abtlogo-whitenew{background:transparent;padding:0;margin:6rem 0 10rem 0;}
.abt_logos_grid .abt_logobx figure{min-height:19rem;margin:0;}
.abt-overview .abt_logobx figure img{height:auto;}
.abt-overview .abt_logobx:nth-child(5) figure,.abt-overview .abt_logobx:nth-child(6) figure,.abt-overview .abt_logobx:nth-child(7) figure,.abt-overview .abt_logobx:nth-child(8) figure{min-height:15rem;}
.abt-overview .abt_logobx:nth-child(7) h2{display:flex;align-items:center;justify-content:center;min-height:15rem;margin:0;}
.abt-overview .abt_logobx:nth-child(4) .logo-text h3{font-size: var(--font-36);margin:0;color:var(--color-28);}
.leader_data{border-radius:3rem;overflow:hidden;}

@media(max-width:1649px){
    .person_img::before{height:26.4rem;}
    .es-campus-section:before{width:719px;height:100%;top:-12rem;}
}
@media(max-width:1440px){
    .leaders_contant{padding:4rem 3rem 4rem 4rem;}
    .leaders_contant span{margin-bottom:2rem;}
    .person_img::before{height:27.2rem;}
    .es-campus-section:before{top:-11rem;}
}
@media(max-width:1366px){
 .person_img::before{height:28rem;}
}
@media(max-width:1199px){
    .leaders_contant p{margin-bottom:1.6rem;}
    .leader_list_section::before{width:50%;top:-10rem;background-position:top;}
    .person_img::before{height:26.9rem;}
    .nirf-rankingnew{grid-template-columns:repeat(3,1fr);}
    .faculty-achievements figure .dep_icon {position: relative;top: -6rem;}
    .leaders_contant span {margin-bottom: 1rem;}
    .leaders_contant {padding: 2rem 3rem 2rem;}
    .leader_data {margin-bottom: 4rem;   }.leader_list_section {padding-bottom: 4rem;}
}
@media(max-width:991px){
    .facilities_section .facilities_btn{margin-top:6rem;}
    .leadership_heading.leader_second{margin:0 0 5rem 0;}
    .person_img::before{height:28rem;}
    .officers-of-the-university{margin-block:5rem 6rem;}
    .legacy-excellence.legacy-society .lagacy-left-grid{grid-template-columns:100%;}
    .legacy-excellence.legacy-society{padding-block:6rem 6rem;}
    .learning-community{padding-block:6rem 6rem;margin-top:0;}
    .es-campus-section:before{top:-6rem;width:500px;}
    .abt_logos_grid{grid-template-columns:repeat(2,1fr);}
    .abt_logos_grid .abt_logobx figure{min-height:17rem;}
    .abt-overview .abt_logos_grid .abt_logobx figure{min-height:14rem;}
    .abt-overview .abt_logobx:nth-child(5) figure,.abt-overview .abt_logobx:nth-child(6) figure,.abt-overview .abt_logobx:nth-child(7) figure,.abt-overview .abt_logobx:nth-child(8) figure{min-height:12rem;}
   .leader_data.leader_bg1 figure img {width: 100%;}
}
@media(max-width:990px){
 .person_img::before{height:27.5rem;}
}
@media(max-width:767px){
    .about_grid .about_left figure,.about_grid .about_left figure img{height:auto;}
    .leader_list_section::before{width:100%;}
    .leadership_heading.list_leadership h2{margin-bottom:3rem;}
    .person_img::before{height:28rem;}
    .organo-img{padding-block:5rem 5rem;}
    .officers-of-the-university{margin-block:4rem 6rem;}
    .es-campus-section .es-campus-grid{grid-template-columns:repeat(1,1fr);}
    .es-campuses h4{padding:2rem 2rem 2.4rem;}
    .es-campus-section:before{width:100%;}
    .legacy-excellence.legacy-society .lagacy-left-grid p{padding-right:0;}
    .legacy-excellence.legacy-society{padding-block:5rem 5rem;}
    .learning-community{padding-block:5rem 5rem;}
    .abt_logos_grid{grid-template-columns:repeat(1,1fr);}
    .abtlogo-white.abtlogo-whitenew{margin:5rem 0 6rem 0;}
    .nirf-rankingnew{grid-template-columns:repeat(2,1fr);}
}
@media(max-width:575px){
    .leader_list_section .leader_data{margin-bottom:2rem;}
    .person_img::before{height:29rem;}
    .leadership_heading.leader_second{margin:0 0 2rem 0;}
    .award-ranking .abt_logobx{padding:2rem;}
    .abt_logos_grid .abt_logobx figure{min-height:15rem;}
    .nirf-rankingnew{grid-template-columns:repeat(1,1fr);}
}
@media(max-width:480px){
 .person_img::before{height:29.5rem;}
}
@media(max-width:420px){
 .person_img::before{height:29rem;}
}
@media(max-width:375px){
 .person_img::before{height:29.5rem;}
}

/* About all pages responsive css ends here */

/* students life css starts here */
.stu-facilitygrid .fac_bx{background-color:#ffffff;border-radius:2rem;overflow:hidden;}
.studentlife4.students-life-sec{overflow:visible;}

@media(max-width:1399px){
    .studentlife3.students-life-sec55{margin-bottom:10rem;}
}
@media(max-width:767px){
    .studentlife3.students-life-sec55{margin-bottom:6rem;}
}
/* students life css ends here */

/* departement  css starts here */
.home_placement .sec_title h3{margin-block:1rem 2rem;}
.program_faculSec .programs_heading .more_btn{margin-top:0;}
.program_faculSec .faculty_tiangle{opacity:1;top:40rem;}
.teache_faculty_box .condi_data{align-items:flex-start;padding-left:0;}
.teache_faculty_box .condi_data img.full-link{margin:0.5rem 0;}
.home_placement.school-sec4 .sec_title h3{margin-block:1rem 3rem;}
.happenings_names .happ_date{width:30%;}
.happenings_col .happenings_names{align-items:flex-start;}
.home_placement.school-sec4 .p_list{min-height:20rem;}
.home_placement.school-sec4 .p_list:nth-child(3) p{padding-left:2rem;}
.faculty-detai-sec .details_wrapper .faculty_tiangle{left:-11.7rem;top:41rem;}
.faculty-detai-sec .details_wrapper .polygon_icons{display: none;}
.faculty-achievements.aerospace-faculty.eee-dept-sec2 .title_head{padding-block:0;}
.faculty-achievements.aerospace-faculty.eee-dept-sec1 .title_head{padding-block:0;}

@media(max-width:1649px){
    .happenings_names .happ_date{width:40%;}
    .dep_heighlights.heighlights3.heighlight-ece > figure img{max-width:600px;top:19%;}
    .faculty-achievements{padding-block:0rem 6rem;}
    .faculty-achievements h2.title_head{padding-block:6rem 0;}
    .dep_testimonial.dept-test{margin-bottom:10rem;}
}
@media(max-width:1549px){
    .happenings_sec.happ_prog_bar .happenings_col:nth-child(2) .progress{position:absolute;}
    .faculty-detai-sec .details_wrapper .faculty_tiangle{top:39rem;}
    .dep_right_panel {    padding-inline: 0 2rem;}
}
@media(max-width:1399px){
    .home_placement.school-sec4 .p_list{padding:5rem 4.8rem;}
    .happenings_names .happ_date{width:50%;}
    .condi_details{padding-top:5.9rem; padding-left: 6rem;}
    .faculty-detai-sec .details_wrapper .faculty_tiangle{top:40rem;}
    .dep_heighlights.heighlights3.heighlight-ece > figure img{max-width:500px;top:21%;}
    .p_list{padding:3rem 5rem;}
    .bio_achivement .bio_logo_list{gap:3rem;}
}
@media(max-width:1366px){
    .program_btn.teaching_facibtn{padding:9.5rem 11.9rem 9.3rem;}
    .program_faculSec .faculty_tiangle{opacity:1;top:29rem;}
    .faculty-detai-sec .details_wrapper .faculty_tiangle{top:21rem;}
}
@media(max-width:1280px){
    .department_img{padding-block:2rem 6rem;}
    .dep_heighlights.heighlights3.heighlight-ece > figure img{max-width:450px;}
    .ece-activity .ece-activity2{margin-bottom:0;}
    .home_placement.school-sec4 .placement_profile_panel{padding-bottom:6rem;}
    .p_list { padding: 3rem 2rem; }
    .dep_testimonial.dept-test { margin-bottom: 2rem; }
    .gep_left h5{margin-block: 3rem;}
    .pu-logo{display: flex; align-items: center; flex-direction: column;}
    .pu-logo figcaption{padding-inline: 0;}
.tbi_four.cl_evrnt { padding-block: 6rem; }
.about_committe.tbi_five.debet_six.youth_four { padding-block: 6rem; }

}
@media(max-width:991px){
    .condi_details{padding-top:3.9rem;}
    .faq_sec{padding:2rem;}
    .dep_highlight_grid3{grid-template-columns:repeat(1,1fr);justify-content:flex-start;gap:0 5rem;}
    .department_panel2 .dep_panel_grid1{margin-bottom:3rem;}
    .dep_highlight_grid3{margin-top:3rem;}
    .dep_high_right .logo_dep_about{display:grid;grid-template-columns:repeat(2,1fr);gap:5rem 0;margin: 4rem 0;}
    .faq_sec .accordion-button{font-size:1.6rem;}
    .ece-activity .ec-svg{left:0;top:11rem;}
    .dep_activities{padding-block:6rem 0;}
    .faculty-achievements.aerospace-faculty h2.title_head{padding-top:0;}
    .home_placement.school-sec4 .placement_profile_panel{padding-bottom:3rem;}
    .dep_testimonial.dept-test{margin-bottom:6rem;}
    .facility_sec.dep_facility_sec .facility_wrapper{padding:0;}
    .home_dep_testimonial .swiper-wrapper{padding-bottom: 0;}
    .computer-app-achievement .achievement-wrapper {    grid-template-columns: repeat(1, 1fr);}

}
@media(max-width:767px){
    .home_placement.school-sec4 .p_list{padding:2rem 1.5rem;}
    .home_placement.school-sec4 .p_list{min-height:18rem;}
    .placemnt_detail{padding-inline:2rem;}
    .placemnt_pic{padding-inline:2rem;}
    .home_placement.school-sec4 .placement_profile_panel{padding-bottom:4rem;}
    .program_btn.teaching_facibtn{padding:5rem 4rem 5rem;}
    .program_faculSec{ padding-top: 7rem;}
    .teaching_faculty.teach_faculty_top{padding-block:5rem;}
    .faculty_deCol_w{padding-inline:4.6rem 5rem;padding-block:5rem 0;}
    .ece-activity .ec-svg{left:0;top:17rem;}
    .ece-activity .ece-activity_box{gap:3rem 0;flex-direction: column;}
    .ece-activity .ece-activity_box .ece_list figure{margin-bottom:2rem;}
    .faculty-achievements.ece-activities .ece-activity_box.top_s_box.aerospace-achieve{row-gap:0;}
    .breadcrumb_header::before{width:60%;}
    .breadcrumb .breadcrumb_flex{width:60%;}
    .dept-wrap .arrow{left:auto;right:3rem;}
    .breadcrumb_header{padding-block:1rem 1rem;}
    .faculty-achievements.aerospace-faculty.eee-dept-sec1 .aerospace-achieve,.faculty-achievements.aerospace-faculty.eee-dept-sec2 .aerospace-achieve{row-gap:0;}
    .faculty-achievements.aerospace-faculty.eee-dept-sec2{padding-top:0;padding-bottom:0;}
    .faculty-achievements.eee-dept-sec5 .aerospace-achieve{row-gap:0;}
    .dep_activities .activity-card:last-child{margin-bottom:0;}
    .dep_activities.chemistry-acti .activity-card:last-child{margin-bottom:5rem;}
    .ece-activity2{margin-block:4rem 4rem;}
    .faculty-achievements.ece-activities{padding-block:4rem 4rem;}
    .bio_achivement{padding-block:4rem;}
    .program_grid.one_programs .programs_list{grid-template-columns:repeat(1,1fr);}
    .dep_heighlights.heighlights3.heighlight-ece > figure img { max-width: 367px; }
    .dep_testimonial.dept-test { margin-bottom: 0rem; }
    .pu_grid{gap: 2rem;}
}
@media(max-width:575px){
    .program_faculSec .programs_heading .more_btn{margin-top:3rem;}
    .faculty_deCol_w{padding-inline:3rem 3rem;padding-block:3rem 0;}
    .faculty-detai-sec .details_wrapper .faculty_tiangle{top:18rem;}
    .happenings_col .happenings_names{flex-direction:column;gap: 2rem;}
    .happenings_names .happ_date{width:100%;}
    .program_btn.teaching_facibtn{padding:3rem 3rem 3rem;}
    .program_faculSec .faculty_tiangle{display: none;}
    .dep_activities{padding-block:5rem 0;}
    .dep_activities.chemistry-acti{padding-top: 0;}
    .bio_achivement .bio_logo_list{grid-template-columns:repeat(2,1fr);}
    .faculty-achievements.biotechnology-achievements .aerospace-achieve{column-gap:0;row-gap:0;}
    .faculty-achievements.biotechnology-achievements .aerospace-achieve p{padding:0 0 2rem 0;}
.biotech_right { gap: 1rem; }
.faculty-achievements { padding-block: 1rem 6rem; }

}
@media(max-width:480px){
    .program_faculSec .faculty_tiangle{top:35rem;left:0;}
    .happenings_sec.happ_prog_bar .happenings_col:nth-child(2) .progress{bottom:3rem;}
    .middle_contant .happ_date{flex-direction:column;align-items:flex-start;width:100%;margin: 0 0 2rem 0;gap: 0;}
    .dept-wrap .arrow{right:1rem;top: 16%;}
    .breadcrumb .breadcrumb_flex{width:80%;}
    .dept_select{width:90%;}
}/* departement  css ends here */

/* news letter css starts here */
.news_letter_grp{display:grid;grid-template-columns:repeat(4,1fr);gap:3rem;margin:5rem 0 0 0;}
@media(max-width:1399px){
    .news_letter_grp{margin:2rem 0 4rem 0;}
    .gep_left { padding-inline: 0 3rem; }
    .dep_activities.managment_activity .activity-content{    padding-inline: 0 3rem;}
    .me-abt-departmen .text-column  p { padding-inline: 0 0rem; }
}
@media(max-width:991px){
    .news_letter_grp{grid-template-columns:repeat(2,1fr);}
    .faculty-achievements.commerce h2.title_head { padding-block: 6rem 0; }
    .me-achiv-sec1 .dep_panel_grid1 { grid-template-columns: 100%; padding-block: 3rem; }
}
@media(max-width:767px){
    .news_letter_grp{grid-template-columns:repeat(1,1fr);}
}
/* news letter css ends here */
.life-vid iframe{height:762px;}
.admission-26{margin:0 0 5rem 0;}
.admission-26 .adm_26_panel h2{font-size:var(--font-30);}

@media(max-width:1199px){
    .life-vid iframe{height:600px;}
    .programs_department .program_grid.four_programs{grid-template-columns:repeat(2,1fr);}
    .chem-faclty .highlights-day{    grid-template-columns: repeat(2, 1fr);}
    .chem-achiv .dep_gihlight_box {    grid-template-columns: repeat(2, 1fr);}
    .dep_ca_box .dep_gihlight_box{    grid-template-columns: repeat(3, 1fr);}
    .global-exchange-program { grid-template-columns: repeat(1, 1fr); margin-top: 5rem; padding-top: 5rem; padding-bottom: 5rem; gap: 4rem;
    }
    .al_ap_grid{grid-template-columns: repeat(2, 1fr)}
    .dep_heighlights.mathematic-achieve{    padding-block: 7rem 3rem;}
    .me-abt-departmen .text-column { padding-right: 0; }

}
@media(max-width:767px){
    .life-vid iframe{height:500px;}
    .programs_department .program_grid.four_programs{grid-template-columns:repeat(1,1fr);}
    .chem-achiv .dep_gihlight_box { grid-template-columns: repeat(1, 1fr); }
     .chem-faclty .highlights-day{    grid-template-columns: repeat(1, 1fr);}
    .dep_ca_box .dep_gihlight_box{    grid-template-columns: repeat(2, 1fr);}

}
@media(max-width:575px){
    .life-vid iframe{height:400px;}
    .admission-26 .adm_26_panel ul{gap:1rem;}
    .dep_ca_box .dep_gihlight_box{    grid-template-columns: repeat(1, 1fr);}
    .high_grid { grid-template-columns: repeat(1, 1fr);}
}
/* program css starts here */
    .couse_names h5 a{color:var(--color-28);}
@media(max-width:1649px){
.course_details .program_fee{padding-inline:3rem;}
}
@media(max-width:1440px){
    .course_details .program_fee{padding-inline:0 2rem;}
    .program_fee:before{left:-4rem;}
}
@media(max-width:1366px){
    .couse_level:after{right:2rem;}
    .program_fee:before{left:-3rem;}
}
@media(max-width:1199px){
    .course_pageSec .courses_row{grid-template-columns:repeat(1,100%);gap:4rem;}
    .course_pageSec .courses_col .buttons{justify-content:flex-start;}
}
@media(max-width:991px){
    .couse_level:after{content:"";width:1px;height:100%;position:absolute;right:2rem;border-right:dashed 1px #00000045;display:block;}
}
@media(max-width:767px){
    .course_pageSec .courses_row{gap:2rem;}
}

@media(max-width:575px){
    .couse_level:after{display:none;}
    .pso_row{grid-template-columns:repeat(1,1fr);gap:2.5rem;}
}
/* program css ends here */


/* international affairs css starts here */

.international-lectures-conferences h2{font-size:var(--font-36);color:var(--color-2b);margin:0;font-weight:300;margin-bottom:5rem;}
.studentlife4.internships-panel{overflow:visible;}
.studentlife4.internships-panel .bluebg .dream-vector{bottom:-9rem;left:-7.5rem;}
.legacy-excellence.study-abroad .lagacy-left-grid{grid-template-columns:30% 64%;gap:9.5rem;}
.legacy-excellence.study-abroad .lagacy-left-grid h4{width:100%;}
.legacy-excellence.study-abroad{border:none;}
.studentlife4.internships-panel .bluebg{margin-right:13rem;}
.studentlife4.internships-panel .stulife4grid{padding-inline:13rem 0;}
.studentlife4.internships-panel .stulife4-text{position:relative;}
.download-pdf.statutory-bodies.mandt-disc-three .pdf-col .contant-down{padding-right:2rem;}
.studentlife4.students-life-sec.convocation-sec .stulife4grid{padding-inline:0;}
.studentlife4.students-life-sec.convocation-sec .bluebg{margin-right:7rem;}
.studentlife4.students-life-sec.convocation-sec .stulife4grid{grid-template-columns:36% 66%;}

@media(max-width:1649px){
    .studentlife4.internships-panel .bluebg{margin-left:0;margin-right:8rem;}
    .studentlife4.internships-panel .stulife4grid{padding-inline:8rem 0;}
    .growth-Cnt{margin-top:-13rem;}
}
@media(max-width:1399px){
    .studentlife4.internships-panel .bluebg{margin-right:6rem;}
}
@media(max-width:1366px){
    .stulife4grid{grid-template-columns:32% 58%;}
    .legacy-excellence.study-abroad .lagacy-left-grid{grid-template-columns:36% 62%;gap:7.5rem;}
}
@media(max-width:1199px){
    .studentlife4.internships-panel .stulife4grid{padding-inline:0;}
    .studentlife4.internships-panel .bluebg{margin-right:0;}
    .legacy-excellence.study-abroad .lagacy-left-grid .lagacy-left-img{padding-left:0;}
    .legacy-excellence.study-abroad .lagacy-left-grid{grid-template-columns:36% 57%;}
    .growth .growth-Cnt{margin-top:-14rem;margin-left:7rem;}
}
@media(max-width:991px){
    .studentlife4.internships-panel .stulife4grid{grid-template-columns:100%;left:0;}
    .studentlife4.internships-panel .stulife4-text{padding-inline:0;}
    .studentlife4.internships-panel .stulife4grid{gap:3rem;padding-block:4rem;padding-inline:3rem;}
    .growth .growth-Cnt{margin-top:3rem;margin-left:0;}
    .foreign_language2.language-course1 .foregn_grid2,.foreign_language2.foreign_language3 .foregn_grid2,.foreign_language2.foreign_language4 .foregn_grid2,.foreign_language2.foreign_language5 .foregn_grid2{grid-template-columns:repeat(2,1fr);}
    .foreign_language6{margin-block:6rem;}
    .current-openings .opening h6{font-size:var(--font-16);font-weight:normal;margin-bottom:2rem;}
    .contact_detailsRow{align-items: flex-start;}
}
@media(max-width:767px){
    .news-event-listing-panel.research-projects.international-lectures-conferences .recent-news.news-event-listing figure,.news-event-listing-panel.international-lectures-conferences .recent-news.news-event-listing figure{height:auto;}
    .international-lectures-conferences h2{margin-bottom:3rem;}
    .international-lectures-conferences ul.nav-tabs{margin-bottom:3rem;}
    .foreign_language6{margin-block:5rem;}
    .cl_evrnt.tbi_four.debet_five.iqac_four .flagship_event_grid{margin-bottom:4rem;}
    .cl_evrnt.tbi_four.debet_five.iqac_four .flagship_event_grid:last-child{margin-bottom:0;}
    .syllabus_wrap.hrd_initiatives .syllabus_box{padding:0;}
    .hrdexecutive_body,.hrdstudent_voordinators,.hrd_initiatives,.seven_day,.day_wrap,.five_dayedp{padding-block:5rem;}
    .day_wrap .list_row{grid-template-columns:repeat(2,1fr);}
    .current-openings{padding-block:5rem;}
    :is(.current-openings) .container{padding-inline:1.5rem;}
}
@media(max-width:575px){
    .details-top{padding-left:0;}
    .studentlife4.internships-panel .stulife4grid{padding-block:0;padding-inline:0;}
    .foreign_language2.language-course1 .foregn_grid2,.foreign_language2.foreign_language3 .foregn_grid2,.foreign_language2.foreign_language4 .foregn_grid2,.foreign_language2.foreign_language5 .foregn_grid2{grid-template-columns:repeat(1,1fr);}
    .dep_heading{width:100%;}
    .right_ev_item{padding-inline:0;}
    .seven_day .flagship_event_grid:last-child{margin-bottom:0;}
    .day_wrap .list_row{grid-template-columns:repeat(1,1fr);}
}
/* international affairs css ends here */

/* Life at geu css start here */
    .studentlife4.students-life-sec.counselling-list .stulife4grid{padding-inline:0;grid-template-columns:36% 66%;}
    .studentlife4.students-life-sec.counselling-list .bluebg{margin-right:7rem;}
    .studentlife3.students-life-sec55 .stu-facilitygrid .fac_bx figure img{width:100%;}

@media(max-width:1799px){
    .studentlife4.students-life-sec.counselling-list .bluebg,.studentlife4.students-life-sec.convocation-sec .bluebg{margin-left:0;}
    .studentlife4.students-life-sec.counselling-list .stulife4-text,.studentlife4.students-life-sec.convocation-sec .stulife4-text{position:relative;}
}
@media(max-width:1649px){
    .studentlife4.students-life-sec.convocation-sec .bluebg,.studentlife4.students-life-sec.counselling-list .bluebg{margin-right:0;}
    .studentlife4.students-life-sec.convocation-sec .stulife4grid,.studentlife4.students-life-sec.counselling-list .stulife4grid{padding-left:5rem;}
}
@media(max-width:991px){
    .studentlife4.students-life-sec.convocation-sec .stulife4grid,.studentlife4.students-life-sec.counselling-list .stulife4grid{grid-template-columns:100%;}
    .studentlife4.students-life-sec.convocation-sec .stulife4grid,.studentlife4.students-life-sec.counselling-list .stulife4grid{padding:4rem 2rem;}
    .studentlife3.students-life-sec55,.studentlife4.students-life-sec.convocation-sec{margin-bottom:6rem;}
    .club-fullslider{margin-bottom:4rem;}
    .studentlife1 h5{margin:3rem 0 2rem 0;}
          .abt_logobx .logonum.d-inline {
              flex-direction: column;
          }
}
@media(max-width:767px){
    .studentlife4.students-life-sec.convocation-sec .stulife4grid,.studentlife4.students-life-sec.counselling-list .stulife4grid{padding:0;}

}
@media(max-width:575px){
    .studentlife6 .sportsadv_grid .sports_advfigure .fig2{margin:3rem 0 0 0;grid-template-columns:repeat(1,1fr);}
    .studentlife2 .studentlife2grid{margin-top:-6rem;}
    .studentlife2 .studentlife2grid figcaption .stu2btns{flex-direction:column;}
}

/* Life at geu css ends here */
